﻿/* Style Sheet created 4/22/2015 for use with the Public Records Universal Solution */

/* !!! THIS STYLE SHEET WILL BE USED FOR ALL PUBLIC RECORDS PROJECTS WITHIN THE PUBLIC RECORDS UNIVERSAL SOLUTION  !!!*/

.body
{
	margin: 0px;
	padding: 0px;
	font-size: 10pt;
	font-family: Verdana, Helvetica, sans-serif; 
	text-align: left;
	vertical-align: top;
}

.h1
{
	font-family: Verdana, Sans-Serif, Verdana;
	font-size: 25px;
	font-weight: bold;
	color: Black;
	vertical-align: top;
}

.h2
{
	font-family: Verdana, Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: Black;
	vertical-align: top;
}

.h3
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #31658A;
	vertical-align: top;
}

.h4	
{	
	font-family: Verdana, Arial, Sans-serif;
	font-size: 16px;
	font-weight: bold;
    text-align: left;
	color: Black;
}

.h5	/* used for emphasis on secondary pages */
{
	font-family: Arial Black, arial, sans-serif;
	font-size: 12pt;
	font-weight: normal;
    text-align: left;
	color:#949290; /* medium gray */
}	

.h6	/* used for emphasis on secondary pages */
{
	font-family: Arial Black, arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
    text-align: left;
	color: Black;
}
			
.p1	
{
	font-family: Verdana, Arial, sans-serif;
	color: Black;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}
 
.p2 /* this is an alternate font for SPECIAL instances only */
{
    font-family: Arial, sans-serif;
	color: Black; 
	font-size: 10pt;
	text-align: left;
	vertical-align: top;
}

.p3	/*use for text boxes */
{
    font-family: Verdana, Arial, helvetica;
    font-size: 13px;
    color: black;
    text-align: left;
    vertical-align: top;
    background-color: #FFFFFF;
    border: 1px solid #757575;
    padding: 1px;
    
}

.p4 /*use for DDLs */
{
	font-family: Verdana, Arial, helvetica;
    font-size: 10pt;
    color: black;
    text-align: left;
    vertical-align: top;
    background-color: #FFFFFF;
    border: 1pt solid gray;
}

.ErrorMessage /*use for both error and validation messages */
{
    font-family: Verdana, Courier, Verdana;
    font-size: 13px;  
    text-align: left;
    color: #EB0000;
}

/* Use for standard buttons and links */

.Button
{
    font-family: Verdana, Courier, Verdana;
    font-size: 13px;  
    text-align: center;
	font-weight: bold;
    padding: 03px;
}

.link
{
	font-family: Verdana, helvetica, Sans-Serif;
	font-size: 13px;
	font-weight: normal;
    text-align: left;
	color:#3344dd;
	text-decoration:underline;
}

a.link:visited	
{	
    color:#804180;
}

a.link:hover	
{	
    font-weight: bold;
	color:#b50010;
}

a.link:focus 
{
    font-weight: bold;
	color:#b50010;
}

/* Use for Grid View */

.Grid
{
	border: solid 1pt #31658A;
	padding: 02pt;
}

tr.GridHeader th
{
    font-family: Arial, Helvetica, sans-serif;
	color: white;
    background: #31658A; 
    border: solid 1pt #31658A; 
    font-size: 10pt;
    line-height: 12pt;
    font-weight: bold;
	text-align: left;
	vertical-align: middle;
	padding: 03pt;
	border-collapse: collapse;
	text-decoration:none;
}

tr.GridItem td
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: white;
	border: solid 1pt #31658A;
	color: black;
	padding: 02pt;
}

tr.GridAltItem td
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #F7F6F3;
	border: solid 1pt #31658A;
	color: black;
	padding: 02pt;
}

tr.GridFooterLeft td /* Use for column totals only--left aligned */
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	border: solid 01pt #31658A;
	background-color: #E5E5E5;
	color: black;
	padding: 02pt;
	text-align:left;
	vertical-align: top;	
}

tr.GridFooterRight td /* Use for column totals only--right aligned */
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	border: solid 01pt #31658A;
	background-color: #E5E5E5;
	color: black;
	padding: 02pt;
	text-align:left;
	vertical-align: top;	
}

/* List items with bullet points or numbers */

.ul /* list items with bullet points */
{	
    list-style-type: square;
 	color: black;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    line-height: 20px;
    list-style-position: outside; 
}

.ol /* list items with numbers */
{	
    list-style-type: inherit;
 /*	padding-left: 01pt;
 	margin-left: 01pt; */
    text-align: left;
    vertical-align: top;
    line-height: 20px;
    list-style-position: outside; 
}

.ModalBackground /* Modal Popup Box */
{
    background-color: Black;
    filter: alpha(opacity=90);
    opacity: 0.8; 
}

::-webkit-input-placeholder {
	 color: #767676;
	 opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
	 color: #767676;
	 opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
	 color: #767676;
	 opacity: 1;
}

:-ms-input-placeholder {
	 color: #767676;
	 opacity: 1;
}